/***
TABLE OF CONTENTS

Firefox specific styles
MS Edge specific styles
Safari specific styles
Mobile Chrome specific styles
***/


/***
Firefox specific styles
***/
@-moz-document url-prefix()
{

}


/***
MS Edge specific styles
***/
@supports (-ms-ime-align:auto)
{

}


/***
Safari specific styles
***/
_::-webkit-full-page-media, _:future, :root /*.class1*/ {

}
_::-webkit-full-page-media, _:future, :root /*.class2 .class3*/ {
	
}


/***
Mobile Chrome specific styles
***/
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) and (max-width:767px)
{

}
